¿Debo actualizar News Show Pro GK5 1.1.3 a 1.3.4 según gestor extensiones?  

 
Alceste
 Alceste
Noble Member

Hola,
Tengo el pack storebox. El gestor de extensiones me indica que actualize el módulo de la plantilla News Show Pro GK5 1.1.3 a 1.3.4, pero he visto varios post en los que se comentan problemas tras actualizar este modulo. ¿Que me recomendáis? Actualizo o mejor lo dejo como está.

Saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 08/01/2014 9:46 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Alceste,

En el changelog https://www.gavick.com/updates.html?task=update&id=1569&catid=6 y https://www.gavick.com/updates.html?task=update&id=1502&catid=6 no veo que haya necesidad de actualizar, puesto que no hay nada relativo a temas de seguridad.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 08/01/2014 10:20 am

Cursos Gratuitos WordPress

Alceste
 Alceste
Noble Member

Ok. Gracias

ResponderCitar
Respondido : 08/01/2014 10:35 am

Por favor Iniciar Sesión o Registro